
D4Science Infrastructure - Task #748

Create Group for CITE Company in Redmine

Sep 24, 2015 06:51 PM - Massimiliano Assante

Status: Closed Start date: Sep 24, 2015

Priority: High Due date: Sep 25, 2015

Assignee: Luca Frosini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The CITE group is missing (or i can't find it in BB) Can you create it and assign to it the people having at cite.gr mails?

History

#1 - Sep 25, 2015 09:49 AM - Luca Frosini

- Status changed from New to In Progress

#2 - Sep 25, 2015 10:06 AM - Luca Frosini

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - Sep 25, 2015 10:41 AM - Massimiliano Assante

please add also Kostas K. as CITE an not NKUA

#6 - Sep 25, 2015 02:32 PM - Massimiliano Assante

- Status changed from Feedback to Closed
